"GoogleKitCoreAccessibilityNavigateBack" = "Tagasi";
"GoogleKitCoreAddButton" = "Lisa";
"GoogleKitCoreArrowBackButton" = "Tagasi";
"GoogleKitCoreArrowForwardButton" = "Edasi";
"GoogleKitCoreVolumeDownButton" = "Vähenda helitugevust";
"GoogleKitCoreVolumeMuteButton" = "Vaigista heli";
"GoogleKitCoreVolumeOffButton" = "Lülita heli välja";
"GoogleKitCoreVolumeUpButton" = "Suurenda helitugevust";
"GoogleKitCoreCancelButton" = "Tühista";
"GoogleKitCoreCheckButton" = "Tehtud";
"GoogleKitCoreChevronLeftButton" = "Eelmine";
"GoogleKitCoreChevronRightButton" = "Järgmine";
"GoogleKitCoreClearButton" = "Kustuta";
"GoogleKitCoreCloseButton" = "Sule";
"GoogleKitCoreCreateButton" = "Loo";
"GoogleKitCoreDeleteButton" = "Kustuta";
"GoogleKitCoreEmailButton" = "E-post";
"GoogleKitCoreHelpButton" = "Abi";
"GoogleKitCoreInfoButton" = "Teave";
"GoogleKitCoreKeyboardButton" = "Klaviatuur";
"GoogleKitCoreMenuButton" = "Menüü";
"GoogleKitCoreMoreHorizButton" = "Rohkem";
"GoogleKitCoreMoreVertButton" = "Rohkem";
"GoogleKitCorePersonButton" = "Inimene";
"GoogleKitCoreRefreshButton" = "Värskenda";
"GoogleKitCoreReplyButton" = "Vasta";
"GoogleKitCoreReplyAllButton" = "Vasta kõigile";
"GoogleKitCoreSearchButton" = "Otsi";
"GoogleKitCoreSettingsButton" = "Seaded";
"GoogleKitCoreStarButton" = "Tähista tärniga";
"GoogleKitCoreTextSMSButton" = "Tekst";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
